## Copyright (c) 2001
## The libgeglmm development team.

sublib_name	= geglmm
sublib_namespace = Gegl
sublib_parentdir = geglmm
files_defs	=gegl.defs gegl_methods.defs gegl_signals.defs\
gegl_enums.defs\
gegl_docs.xml\
gegl_docs_override.xml

include $(top_srcdir)/build/Makefile_gensrc.am_fragment

